@charset "Shift_JIS";

body{
margin:0px;
padding:0px;
background-color:#000;
}

div#wrapper01{
width:860px;
margin:0px auto;
background-color:#000;
background-image:url("../img/bg_01.png");
background-repeat:no-repeat;
background-position:top center;
}

div#wrapper01 div.content01{
width:778px;
margin:0px auto;
border:1px solid #800;
border-top:none;
}

div#wrapper01 div.content01 img{
display:block;
margin:0px;
padding:0px;
}

div#wrapper01 div.footer01{
width:778px;
margin:10px auto;
text-align:right;
}

div#wrapper01 div.footer01 img{
border:0px;
}

/*===========================
     individual page's navigation
=============================*/
ul.head01{
margin:0px;
padding:0px;
width:778px;
/*height:98px;*/
height:154px;
list-style:none;
zoom: 1;
}
ul#header-hatchet{
background: url(../img/back_head01.gif) no-repeat right bottom;
}
ul.head01:after{
content: ".";
display: block;
clear: both;
visibility: hidden;
height: 0;
overflow: hidden;
}

ul.head01 li{
float:left;
width:87px;
height:66px;
margin-top:13px;
margin-right:5px;
border:1px #c00 solid;
}

ul.head01 li.head02{
margin-top:5px;
}

ul.head01 li a{
display:block;
width:87px;
height:66px;
overflow:hidden;
text-indent:-200%;
background:no-repeat;
}

ul.head01 li.logo{
margin:0px;
padding:0px;
width:277px;
height:150px;
border:none;
}

ul.head01 li.logo a{
width:277px;
height:150px;
margin:0px;
padding:0px;
text-indent:0px;
}

/*-- «««link««« --*/
ul.head01 li a.a01{
background:url("../img/01off.gif");
}

ul.head01 li a.a02{
background:url("../img/02off.gif");
}

ul.head01 li a.a03{
background:url("../img/03off.gif");
}

ul.head01 li a.a04{
background:url("../img/04off.gif");
}

ul.head01 li a.a05{
background:url("../img/05off.gif");
}

ul.head01 li a.a06{
background:url("../img/06off.gif");
}

ul.head01 li a.a07{
background:url("../img/07off.gif");
}
ul.head01 li a.a08{
background:url("../img/08off.gif");
}

/*-- «««hover««« --*/
ul.head01 li a.a01:hover{
background:url("../img/01on.gif");
}

ul.head01 li a.a02:hover{
background:url("../img/02on.gif");
}

ul.head01 li a.a03:hover{
background:url("../img/03on.gif");
}

ul.head01 li a.a04:hover{
background:url("../img/04on.gif");
}

ul.head01 li a.a05:hover{
background:url("../img/05on.gif");
}

ul.head01 li a.a06:hover{
background:url("../img/06on.gif");
}

ul.head01 li a.a07:hover{
background:url("../img/07on.gif");
}
ul.head01 li a.a08:hover{
background:url("../img/08on.gif");
}
/*-- «««active««« --*/
ul.head01 li a.b01{
background:url("../img/01on.gif");
}

ul.head01 li a.b02{
background:url("../img/02on.gif");
}

ul.head01 li a.b03{
background:url("../img/03on.gif");
}

ul.head01 li a.b04{
background:url("../img/04on.gif");
}

ul.head01 li a.b05{
background:url("../img/05on.gif");
}

ul.head01 li a.b06{
background:url("../img/06on.gif");
}

ul.head01 li a.b07{
background:url("../img/07on.gif");
}
ul.head01 li a.b08{
background:url("../img/08on.gif");
}

/*===========================
     hatchet.html
=============================*/
#hatchet,
#hatchet h1,
#hatchet h2,
#hatchet h3,
#hatchet h4,
#hatchet h5,
#hatchet p,
#hatchet dl,
#hatchet dt,
#hatchet dd,
#hatchet ul,
#hatchet ol,
#hatchet li{
margin 0;
padding: 0;
text-indent: -999999em;
height: 0;
overflow: hidden;
}
